Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #1095382

    Hi- Can someone advise me. I am running Propulsion 2.8 on a wordpress 5.1.site Changing from PHP 5.6 to 7.1 results in numerous error messages.
    Do I need to update Propulsion? I cannot see a route to doing this on the envato site.

    Regards

    Jeff Farrington

    #1095895

    Hey treetops-mallets,

    Please have a look at this post:
    https://kriesi.at/archives/ (Purchase code hidden if logged out) -4-5-1

    If you can, you can stay at php5.6.3 and it should work for a while, we will not be making any more updates to the theme.

    Best regards,
    Victoria

    #1096121

    OK- thanks for that clarification.

    Can you suggest a current Theme that would minimize re-design?

    Jeff

    #1096354

    Hi Jeff,

    Sorry for the problem. Our aim is to become a one theme company, and that theme will be Enfold since it’s by far our most popular theme. I can recommend that for sure, but you will still need to recreate most of your site within Enfold.

    Best regards,
    Rikard

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.